import React from "react";
import type { ChipDismissibleProps, ChipMultiSelectProps, ChipSingleSelectProps } from "./ChipsTypes";
/**
 * @deprecated Use Autocomplete with the "multiple" prop instead of dismissible Chips.
 */
export declare function Chips(props: ChipDismissibleProps): React.JSX.Element;
export declare function Chips(props: ChipSingleSelectProps): React.JSX.Element;
export declare function Chips(props: ChipMultiSelectProps): React.JSX.Element;
